## smsbomb 0.1-1

=== debian/changelog ===
smsbomb (0.1-1) stable; urgency=low

  First release.

 -- Tom D <warppipe@gmail.com>  Sun, 06 Feb 2011 15:53:43 +0000
