## smsbomb 0.1-2

=== debian/changelog ===
smsbomb (0.1-2) stable; urgency=low

  First release.

 -- Tom D <warppipe@gmail.com>  Sun, 06 Feb 2011 16:11:53 +0000
