=== debian/control ===
Source: smsbomb
Section: user/network
Priority: extra
Maintainer: Tom D <warppipe@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: smsbomb
Architecture: all
Depends: python2.5
Description: This application sends a specified number of sms messages to a phone number with a specified delay between each message.  It supports several different sms services, including carrier sms, and google voice.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
