=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,13 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/smsbomb" install
 	mkdir -p "$(CURDIR)/debian/smsbomb"
 
-#	mkdir -p "$(CURDIR)/debian/smsbomb//opt/smsbomb/"
+#	mkdir -p "$(CURDIR)/debian/smsbomb//usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/smsbomb.png" "$(CURDIR)/debian/smsbomb//usr/share/icons/hicolor/48x48/hildon/smsbomb.png"
+	mkdir -p "$(CURDIR)/debian/smsbomb//usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/smsbomb.png" "$(CURDIR)/debian/smsbomb//usr/share/icons/hicolor/scalable/hildon/smsbomb.png"
+	mkdir -p "$(CURDIR)/debian/smsbomb//usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/smsBomb.desktop" "$(CURDIR)/debian/smsbomb//usr/share/applications/hildon/smsBomb.desktop"
+	mkdir -p "$(CURDIR)/debian/smsbomb//opt/smsbomb/"
 	cp -a "src/opt/smsbomb/main.py" "$(CURDIR)/debian/smsbomb//opt/smsbomb/main.py"
 	mkdir -p "$(CURDIR)/debian/smsbomb//opt/smsbomb/"
 	cp -a "src/opt/smsbomb/smsBomb.py" "$(CURDIR)/debian/smsbomb//opt/smsbomb/smsBomb.py"
