## smsbomb 0.2.0-2

=== debian/changelog ===
smsbomb (0.2.0-2) stable; urgency=low

  SIM sms sending support.

 -- Tom D <xur217@gmail.com>  Wed, 09 Feb 2011 20:24:15 +0000
