## smsbomb 0.2.0-3

=== debian/changelog ===
smsbomb (0.2.0-3) stable; urgency=low

  SIM sms sending support.

 -- Tom D <xur217@gmail.com>  Wed, 09 Feb 2011 20:39:07 +0000
