## smsbomb 0.2.0-4

=== debian/changelog ===
smsbomb (0.2.0-4) stable; urgency=low

  SIM sms sending support.

 -- Tom D <xur217@gmail.com>  Wed, 09 Feb 2011 20:44:22 +0000
