=== debian/control ===
Source: smsbomb
Section: user/network
Priority: extra
Maintainer: Tom D <xur217@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: smsbomb
Architecture: all
Depends: python2.5, smssend
Description: This application sends a specified number of sms messages to a phone number with a specified delay between each message.  It supports several different sms services, including carrier sms, and google voice.  Please note: I am not responsible for what you do with this application.  It is purely meant for research purposes, and should not be used to harass, intimidate, or otherwise bother other people.  I am also not responsible for loss of service, or any fees associated with using this program.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAUsklEQVR42u2df4wU5RnH3/19yylZ
 EJVikDvFYoXIXbTU1BL2jDXUSISEaEzUHok2URMLmmhiYjhMjPqHHvjjH/rHXRP7h2mNYFJbWxNW
 UWvA9s5KqVCR0xQ1AeWO8KPA7k6f55333Xl37p2Z952d2Znd2yeO7+zt3jE738/7PM/7vO/MJEjH
 6uzuu+8uQjMMW5/w41HYtrz66qsTUR9f0JaI+gDiZCD+WmjecPkIQjAU9XEGaR0ABAMAjkNT8PjY
 OGwbAITxqI83COsAwIy5/l2KH58kJgQ7oj7uRq0DADMAYAiazZq/NgAQlKI+9kasAwAzhfgvM/QE
 /a2cHHYAYAYAYOw/7uNXSwDAQNTH79c6AAjmMwygYT4wGvXx+7EOADbzCcEOAGBd1MfuxzoASAwg
 6CFmMWitxq/NAQgmoz52XesA4GIAwiA0I4ofb8kRQQcADwMINhLTG3hZB4B2NBYODit8tANAO5pG
 UtgBoN2M9f4x4j0/gNbfivMDHQAcjBWGcG6gT+HjkyD+nKiP2Y91AJCYpvhoowDAhqiP2491ALCZ
 D/HRelt1PqADgGAs5uOEkI74Ldv70ToAMGPrAVB8lYSPW2c2sB1sJk4CcZvRAIDw6Oqx1Kvj8rm1
 tOvnNmMBYHV+LPHquHxuLTv7Z7cZCYDmJI/dsNgz0IozfzKbcQA0KD4uAt3QLuKjzSgAWMwf8/nr
 bRHz7TbTAEDx/SR8LZ/tO9mMAcCn65+AbV0rTvKo2kwCAOf0ezR+pe3ivcxmBACasb9trvpRsZkC
 AI73Nyp8FMUfaGeXb7eZAgDO7hUVPtqSq3oasZkCgKHwsXEQvz/qY222dQCwrO2u/VexDgCWrZsp
 iZ9oHQAsm3HxH60DgGWdENCupgJAd3f3xIIFCyaq1eq4YRhTlUplku1PPPvssxNRf4ewrC0BePHF
 F4uJRKII4q2Cl3379u0rnD592vV3MpkMWbx4MQHhCQhPN77PYYD2XWhL27ZtK0X9HYOytgDg5Zdf
 xkUdeCXv7SA8vaIX2tr7n332Gfn+++89/86SJUtIKpWyiz9tv1wu4+sdsL8T2+3bt7dsubilAXjl
 lVeK0PwSRYetgKLzTbQjR46QQ4cOef69+fPnk0suuaROcFF4EQDh9SRsCMNvR0ZGSlGfE11rSQCg
 xw8mk0kUHl09gX0iis8BwBbCADl58iTZs2eP59/NZrNk6dKlruLbAeD7rC0hCK00ddxSAIDwKPgI
 CN6DovPNLr7dCyAEu3fvJmfOnPH8N3p7e8mcOXP8iC+2E9BueO2110pRnzMvawkAXnrppR4mfBEF
 xzgtA4Dv0y9mCwP79+8nhw97X+U9e/ZscvXVV0vF9xBdtl8CkDa8/vrrE1GfQyeLPQCQ0Q+BsJu5
 6PaWi273BPTLsRCANjU1RUqlktK/eeWVV5KLLrqoIfFtP9uyc+fOoajPpcxiC8Dw8HAfiDoCQveh
 2HyTeQCnUMCNQ/DOO+9QELwsl8uR5cuX0/1GxLeBgMPIDW+99VaspppjCcALL7yASd5wOp0uiOJ7
 QeAEABpCgCFAJRlEW7BgAVm0aJEUAF3xhQ1HDJvefvvt0ajPMbfYAfD8889jrB8E8anIvFWBQJYI
 8t6PLW7gismpU6eUjuX666+nBSIvwVUBOH/+PP/8KHijWKwwjg0Azz33XAFEfANELdrFV4XAKRHk
 4uP2+eefkw8//FDpmLAwNG/ePF1XXxPaY8Mh47r33nsv0iJSLAB45plnUPxdIHSfKLoXAHYI7Mkg
 NxEA7gVUKoM9PT3k8ssv9+PqHXu/bcO8YOCDDz6IDILIAXj66afrxLcD4AQBvubi272AUw6AY3ts
 sTIIyZjnsV177bVk7ty5vty8LgQfffRRJBBECsBTTz2FSV6d+KoQ8H2vXEDMATgAKCaGgX379jke
 G8b+lStX0n0nD+Dl6mXv23+Gr9kIYWDv3r1NhyBqAMZk4jttbnmBEwBo3PXzWT7csCr45ptvku++
 +056bJgAYvxv0MVLBXd4Pf7xxx83fU1iZAAMDQ3hGH+Qi4s9LigILABQffyPA2DUlXgRAuh15ODB
 g+TcuXP0uC6++GJaCcRycKNiewEg+fzo2NhYU0cHkQDw5JNPbgTBhr2El73nliCaAEAiyHs/IwCj
 gAwAcYzvFOd1Ynojr4X9TZ9++unWtgXgiSeewMremJvIqt6gHgKhKIQAAAj8y1Hx6wCoThPfj4v3
 KbDn5+C4+vfv39+UimFTAXj88ccLTPweN8F1oTA9ACSDKH7KBCBJAUhgBLAAqLCVPrCVy+4ANOrO
 VcR3+X2cTew/cOBA6ElhUwF47LHH0O1v9BJdBQjx51R8EQIWCmgYcOj9ZdYGkLwFtm97vRVyk01t
 A8Cjjz5aZEM+R7FVIbC/h8KnOQCs5bkAxv+qYcV+LnylDF5A8AAB92Dpe7p/B4eGhw4dKrUFAI88
 8shhdP264nvvs7oAE958bXkCHAGg668JX+Hu3wLASbwwRNXcn/jiiy96Wx6Ahx9+GN3+cPDis60m
 fIrup9IWEOj6xZ4vil+B/fMewoe5r+hNNn311VehjQpCB+Chhx7CxA97f8FJyMYA4GLjaCBpQcCG
 hbTyh+6/LEDgEQKiENplH6eQe7/++utQEsLQAXjwwQeHQKjNQcV8aUKIAKTFPMAaDuIowEr+qtO8
 QbMTPZ+wbPnmm2+GWhKABx544Lhb79cdATgWh5jwYj2AVwKtJNAcAlZ8ABDmsE9hfxIACOV5BKEC
 cP/99w+COCONCOw9BEyZ8T+ZEsSX1AHoHAALBywZrDgkgUHUAoKGBZeTHT16dLSlALjvvvvqJnsa
 Fdu1EsiLQHT4l1SqBLKhllR8PwCE6SVgGz927Fjgk0WhATA4OFhX8g2i4uc2MSSbC6B1IAqAzQs4
 rPT12hoFolFAsDo4OTkZaIk4NADuvffeWtVPt8fL3ldZJFI/G8iWhLnMBvqBIEovAce4dWpqKtDq
 YGgA3HPPPYe9av46MNhnAWW9H1v7ukA0cTmY1/V+/ITrhoYmeYmJEydOBFoYCgWAu+66C9f0jzXq
 4mW93cn1y9YFygBQuehTBQIdMHQBcIMAw8Dp06cDCwOhAHDnnXcOgSCb/QruJb7qmkDZiqCwIfDj
 EXQggePZcubMmaFYA3DHHXfs4su7dXq+W5y3x3vV5WDc7AA4QcBF93sdQBDrBD2AKJ09e3Yg1gCs
 X7/eaKS3q4rvtSBUFN8eBlQgkLV+vUKQecO5c+cC0y1wANauXVtky7xDFd/r+kD65SQXhtgBkN0F
 xO4FwggNOjmDJA8YwFvVxBKANWvW0Jk/VTfvJr4TAParhMXEz54AcrMDII4InO4F4AeCRsKDKhR4
 fSEcfyAzhIEDcNtttw2DKBt147xf8Z0uD5flALJk0OtuIDoQBFlLcHvfqBpbq0Y1kHpA4ADceuut
 0xJAL8Gd3L2s0KN6fwDZ5eGi+Cq5gO79AYIKDV5QJJPpUrl8LpBEMHAAVq9ePYbX9PuJ826930l8
 1RtE2PMAp1zADQKn3EDHE+guPbd/Ducxctn8+P/OngpkXiBwAG655RZDJ86rJHsq9wVwGwKqAuB0
 W7igIAhi9ECMBOnq6ianTk8Fol3gANx8882GapwPQnz7PYLol3IJAU55gCoEIgBuEIQVGlKpDMnn
 LiQnTh6LJwA33XSToRLnGxFfzPydbgzBQVABQFYdVL1PoFteEDQEpvufRfJdF5DjU9/GE4BVq1YZ
 quKrAKAb+91CgAiBDAA38e13ClVNDlUgUAUD5crnLoAQcAE59v1/4wnAypUrjWaIL7s9nKz3iwA4
 5QFuIwKvkYEuBP4BqJBsJke6AAD0AN8ePRxPAG688UbDSXxVAOyTPCqxXya+WwjwygXiBgF+ha5c
 NxUfvcB/vz0YTwBuuOEGqQdQGefriu90XyBZCNAFwA8EqrmBbn6A76VTWdb7u2n75ZF/xROAFStW
 GDKXr1rkURFfJf7LQoAdAqeiUJwgMP9dg3RB8tfFej+2h74ciycA1113neEn03fyAG6ZvyoAovgi
 BDIA7CMCXQhkAKgOF50AMHt/dy3+4/6BL/bEE4D+/v7jIFZBJ9lzE98t83e7S7jMnBJBGQBuEKgW
 ioKAgMf+GgDQ5nLdk/v/80Eg1wkEDsDy5cvpXEAY4nsBwMVXGQZ61QRUIPBTLHJabCKHoEIyaTP2
 Y/WPun8KwKzSP/9diudcwLJly+i9f3QAkA33VJI/twqgLAT4AUA1DMjWEuiOEOwQoDxdWdb7WfJH
 AcjOGv3Hvr8Eci+hwAG45ppranf3Dlp8r9jvNgIQQfADgN+hod/qIVb9spkuJr7p+nkYgJ9v2fPJ
 H4diCcCSJUvoiiCV1TyqBR+V4o9XDqCaCKoAoJILNApBMpkWYr8lPrbZTG7gw7/vKMUSgKuuugqf
 3XPcT6FHFv/FzN8LAFF8nRDgBoB95ZBOQqibG/CWJn5ZGuslEHTjhNCc9/f+IZDLxUNZFLp48eLD
 +FgXnbG+SuavUv71EwKcAPAaETQKgWwf72aS4a4/xyDIdouvJ3bv+X1gF4eEAkBvby+95bufOr9O
 5u9UAfQaBjpB4AaAqvg6dYJpryHrT6UzVu/PChAwALKZ/Oiuv/0usJtJhgLAokWLBvEZP2EkfqoJ
 oFslUAaAn1xAZebQC4C6uJ9IUbFxypdl+wyAbgbDLBgW5tb99f3RwB5yHQoACxcuxAc5Hg8y8VMB
 wC68uCRMJj7fF8X38gCqEOgWi+CbkWw2z0RHCEzBTfFZi/E/mZ7z53d/E9jtYkK7OPSyyy57A8Ra
 26j4qgCI4ruFABEAvzUBHQhU6gR4WDjky1GhTddv7XPxsfd37QDx1wWpU2gAzJ8/fzBpPvRJWXy3
 zF8nAdQZBuoA4DUi8FMjwL8JwtYEp22WCy+Ggzx8r+SGP5W2j7YEAGiXXnrpcRCroCO+U+Yvq/55
 iW9fD9AIAKolYp2EEGf5cJFHloqel4rPwQDXPwniB36foFABmDdv3jAItdFtjt+r5Kua/Hm5f5n4
 dhDcEkGVEYEOBCh+BsTPZbjweQpCF7bc9bMtnc7ioW4FAAK/dWyoAMydO7cHmsO64quO/XVyAKdi
 kPjaCQCd6qAKBAaIn66Jn7d5AMsT4IaQMOsFACZaCgC0QqEwAoIM+s38dcq/TsNAnRDQSDKoMirg
 MT+b7aIAZGu9P1/nDXJm0se/xyiIH8qDJEIHYPbs2T2EeQGVnq9a/NFJAGXie0GgA4Dq2gE83Zjt
 0w1F5x6g5gmEcJDJi98llN7fFADQuru7aWXQb+avG/9VhoFuAKgUhWQjArdRAWTwTPy8AEBXTWxT
 fBMA/Dl+nllovb9pAOTz+R4QZQxHBCol30YBsO+rFIN0AHAbEUwX34DvmrZ6fg2ALkt4AQCb+Fjw
 6Q+r9zcNALRsNkvXCfjN/BtJAEWTic5fyyqCskWjqiMCtHQahnkY8yGZy3AAsgIMDASJ+GhbQPyh
 MHVp6hNDMpkMeoE+1cQviATQSXw7BKp5gOqIAOfzqehpLnxXra3zBtwTwGdt4o+D+KE/Rq6pAKD4
 LBT4GvvrJIBOIUAU3gsCXQDMXp+gq3gzTHze8819GwhMfHxPAi26/tAfHNX0p4YB5UNw2jcHVfxp
 NASI+yp5gBMAeEdSjPXo8s1en6XDOAsEc78egjx8PkMS02UI3fXX9Gia8oLBCdlVqZaLeNZ06/66
 CaBoTiFA3NcFAH8d71SO1ToUmrcmAFYIoOKn6yHAS70lVgLxA7sNnJdFAkC+60KcLh6rVM73lCvn
 6UnlT/nyM/+vAoFXMUh87ZQM1reW8HRDt8/2TeGtMMBDABcf95PwuxKbIKbrb9ozhCN7dOzsC+f1
 wVncBQAUAASCIJjjZeI7AfRy/2h+E0G+j4kaFR4Ex9U76VSGic4hqPcC5ijA8gL4GYfjRNEHmhH3
 RYv04dEXFRb0QTNWZgBU+FY1p0k5DHYI6IH7yAFk8wHivhwAfhwovCm4GeszVEwOAN8yqew0AHjv
 T8HIwMWakvTZLVIA0H5wyRWDcKJHymUGQbXMQCjT/aoAAz1ghWEg/5loesUgwkTnTyJJU/FSVHwU
 Ps3aLAPBgqDOE2Rytdce3inweX5VixwAtIULfjRIEIKa8LzFcTW/QhZgMHAmrcru/0/qoBBbN7OH
 APFUUE+TSNH4bBarmPBUfL4xD5BiwtcgyNZ7Aia8Q6wXLTLxzW8dE7vi8r4iqPIG9PoC7/3UA9RA
 qFAAaEvjMmThsBls3yB2YQ3zcSG1b8ggIeZTxU2xk9S1J3AEkkhSsWoAJDkIaRME5gXSAgAp3vNp
 K0CA+UEq5XV6MeavA/FLUZ732ACAtuSKFZATJHZVEQKh59cAqEGAolcYAPTZoJY7N4waDPavSt06
 bXk+wUcaKbpPh6IMABOCtAlCSvQCmekQCF5AQXi0SBI+mcUKALRlP1xZADEAgkofzwF4S8feAgDU
 C9RCAhOfeoDpCNAvmkgwAOohMBPMVB0A3AOIvV/MBWp5QNqEIJVUEh4NRR9o5lDPzWIHALf+pT8f
 gmbzdA+AvZ61PAwI4lPpeZyv+5IJ9p8cAPNJYzwEJFn8FzyBzQvw1woxXrSmVfhULbYAoP2kb00R
 mhEQuUcMAUa1WgPAMOqLNiIA075sIiF4gaSVB9QBkJzuAYSRAIYDhEQl4RRsgpjJXinqczrtnER9
 AF72sx+vx6rhRkK9geX2nQAgxJBk+KS+97NE0J4EJqblAJYH4MD4sC3EXNAZC5cvOS2tYTf99O4e
 ONwRELhYNwqoAVBlCSCaMc0JmNpZAFhhQBwFJFnvtuYlGjhFJWL2+omoz52btQwA3Favuq8IzWYQ
 vciTPzMHEJJBNKP2v1rBQBwC1o8GTKF99nC7lYgZ60tRnysVazkAuP2i+CssI/8atsGoj4XZKGzb
 4jC007GWBYAbgIA5wlpiwtDX5H8exd4G2464xngva3kARAMYeqApwnY7awsB/xMocgm2ncSct5+I
 +js3am0FgN0YEH1sW05MIPqINxgo9DhrP2H74+0guN3+D0qUX7tuGupfAAAAAElFTkSuQmCC
