## smsbomb 0.2.0-5

=== debian/changelog ===
smsbomb (0.2.0-5) stable; urgency=low

  SIM sms sending support.

 -- Tom D <xur217@gmail.com>  Wed, 09 Feb 2011 21:08:58 +0000
