## smsbomb 0.2.1-1

=== debian/changelog ===
smsbomb (0.2.1-1) stable; urgency=low

  Flash SMS support added.

 -- xur17 <xur217@gmail.com>  Tue, 15 Feb 2011 19:07:16 +0000
