=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: smsbomb
 Section: user/network
 Priority: extra
-Maintainer: Tom D <xur217@gmail.com>
+Maintainer: xur17 <xur217@gmail.com>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
