## smsbomb 0.2.2-1

=== debian/changelog ===
smsbomb (0.2.2-1) stable; urgency=low

  Starting to remove smssend dependency.  Still required for flash sms though.

 -- xur17 <xur217@gmail.com>  Fri, 15 Apr 2011 16:21:28 +0000
