=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: smsbomb
 Architecture: all
-Depends: python2.5, smssend
+Depends: python2.5, smssend, sudser
 Description: This application sends a specified number of sms messages to a phone number with a specified delay between each message.  It supports several different sms services, including carrier sms, and google voice.  Please note: I am not responsible for what you do with this application.  It is purely meant for research purposes, and should not be used to harass, intimidate, or otherwise bother other people.  I am also not responsible for loss of service, or any fees associated with using this program.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
