=== debian/rules ===
--- 
+++ 
@@ -56,6 +56,8 @@
 	cp -a "src/opt/smsbomb/main.py" "$(CURDIR)/debian/smsbomb//opt/smsbomb/main.py"
 	mkdir -p "$(CURDIR)/debian/smsbomb//opt/smsbomb/"
 	cp -a "src/opt/smsbomb/smsBomb.py" "$(CURDIR)/debian/smsbomb//opt/smsbomb/smsBomb.py"
+	mkdir -p "$(CURDIR)/debian/smsbomb//opt/smsbomb/"
+	cp -a "src/opt/smsbomb/smsMsg.py" "$(CURDIR)/debian/smsbomb//opt/smsbomb/smsMsg.py"
 
 	# ======================================================
