## smsbomb 0.2.3-1

=== debian/changelog ===
smsbomb (0.2.3-1) stable; urgency=low

  Shouldn't require user to chmod pnatd for smsssend to work.

 -- xur17 <xur217@gmail.com>  Fri, 15 Apr 2011 17:28:28 +0000
