## smsbomb 0.2.4-1

=== debian/changelog ===
smsbomb (0.2.4-1) stable; urgency=low

  Updated dependencies to include pyqt.

 -- xur17 <xur217@gmail.com>  Thu, 23 Jun 2011 21:33:27 +0000
