## smsbomb 0.2.4-2

=== debian/changelog ===
smsbomb (0.2.4-2) stable; urgency=low

  Updated dependencies to include pyqt, and removed sudser.

 -- xur17 <xur217@gmail.com>  Thu, 23 Jun 2011 21:38:05 +0000
